%global sfincb %{_datadir}/shellfu/include-bash
%global sfmodn uuevid
%global shellfu_req shellfu >= 0.10.12, shellfu < 0.11.0
%global jat_req shellfu-bash-jat >= 0.2.0, shellfu-bash-jat < 0.3.0

Name:       shellfu-bash-uuevid
Version:    0.0.5
Release:    1%{?dist}
Summary:    UUEvID - Help generating unique strings in tests
URL:        https://gitlab.com/vornet/jats/shellfu-bash-uuevid
License:    LGPLv2
Source0:    %{name}-%{version}.tar.gz
BuildArch:  noarch
BuildRequires: make

Requires: %jat_req
Requires: %shellfu_req
Requires: shellfu-bash
Requires: shellfu-bash-pretty
%description
This Shellfu/Bash/JAT module helps generating unique strings in tests.

%prep
%setup -q

%build
make %{?_smp_mflags} PREFIX=/usr

%install
%make_install PREFIX=/usr

%files
%doc %{_docdir}/%{name}/README.md
%{sfincb}/%{sfmodn}.sh


%changelog

# specfile built with MKit 0.0.50
